<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');

$tar_id=limpiar($_GET['tar_id']);
$borrar_sql1=mysqli_query($con,"DELETE FROM precio WHERE tarifas_tar_id='$tar_id'") or die(mysqli_error($con));
$borrar_sql=mysqli_query($con,"DELETE FROM tarifas WHERE tar_id='$tar_id'") or die(mysqli_error($con));

echo '<div class="alert alert-danger alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Tarifa!</strong> Eliminada correctamente.
    </div>';
?>